- name: Manage Pano Clipboard Manager
  ansible.builtin.include_tasks: tasks/workstations/gnome-extensions/manage_gnome_extension.yml
  vars:
    git_tag: "v23-alpha3"
    ext_name: "Pano - Clipboard Manager"
    ext_url: "https://github.com/oae/gnome-shell-pano/releases/download/%TAG%/pano@elhan.io.zip"
    ext_id: "pano@elhan.io"
